<form method="post" action="{{ path('admin_bet_delete', {'id': bet.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer ce pari ?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ bet.id) }}">

    {% if  app.request.attributes.get('_route') == 'admin_bet_show'  %}
        <button class="button-delete" title="Supprimer"><i class="fa fa-trash" aria-hidden="true"></i></button>
    {% endif %}
        
    {% if app.request.attributes.get('_route') == 'admin_bet_edit' %}
        <button class="button-delete btn btn-danger" title="Supprimer">Supprimer</button>
    {% endif %}

</form>
